/* set a max-width for horizontal fluid layout and make it centered */

body {
  margin-top:30px;
  padding-bottom: 40px;  
}

h1, h2, h2 a:visited, h2 a {
  font-size: 18px;
  font-weight: normal;
  color:#000;
}


.logofixed {
  height: 60px;
  width: 269px;
}

.navbar {
  margin-bottom: 0px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  max-width: 1420px; /* or 950px */
}

.navbar-inner, .navbar .btn-navbar, .navbar-inverse .navbar-inner {
  background-color: #fff;
  border:0px;
  background:none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
    background: #fff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhYjkyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNzk4MTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */
    background: -moz-linear-gradient(top,  #fff 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fff 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fff 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fff 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fff 0%,#fff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fffffff',GradientType=0 ); /* IE6-8 */
    }



.hero-unit {
  height:260px;
  max-height:260px;
  padding:0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-bottom: 30px;
}

.focus_content {
  padding-left: 0px;
  padding-top:24px;
  display:block;
}


.hero-unit h2 {
  color:#fff;
  font-weight: normal;
  line-height:35px;
  font-size:24px;
  float: left;
  clear: both;
  margin: 0 !important;
  padding: 16px 10px 10px 10px;
  
  text-transform: uppercase;
  background: #333;
  background: rgba(26, 26, 26, 0.75);
}

footer {
  margin-top:55px;
  border-top:1px solid #231f20;
  padding-top:7px;
}

.nyhed h3, .dato h3 {
  font-size:16px;
  font-weight: normal;
  margin:10px 0 5px 0;
  line-height: 20px;
}

.newsevent h2 a, .newsevent h2 a:visited, .nyhed h3 a, .dato h3 a, .nyhed p a, .nyhed h3 a:visited, .dato h3 a:visited, .nyhed p a:visited {
  color:#000;
}

.nyhed h3 a:hover, .dato h3 a:hover, .nyhed p a:hover, .newsevent h2 a:hover {
  color:#918F90;
  text-decoration: none;
}

.dato h3 {
  text-transform: uppercase;
}

.newsevent {
  margin-top:55px;
}

.newsevent img {
  margin-bottom:10px;
}

.newsevent h2 {
  font-size:18px;
  text-transform: uppercase;
  font-weight: normal;
  line-height: 22px;
  margin:0 0 10px 0;
}

.maincontent h2 {
  font-size:17px;
}

.maincontent h3 {
  font-size:15px;
  font-weight: normal;
}

a {color:#7E8E38;}
a:hover {color:#7E8E38;}


.maincontent a, .maincontent a:hover {
  color:#7E8E38;
}

.divnolink a {color:#000;}
.divnolink a:hover {color:#918f90; text-decoration: none;}

.topbaggrund {background: url('../backtest.png') top left no-repeat;}
.topfarve, .topbaggrund {height:260px; margin-bottom: 20px;}
.farvebg {background:#7E8E38;}
ul#menu li h2 a.selected, .farvefg, ul#leftnav li a.selected, ul#leftnav li a:hover {color:#7E8E38;}
.topfarve h2 {font-size:22px; color:#fff; text-transform: uppercase; font-weight: normal; padding:218px 18px 18px 18px;}
.topfarve h2 a {color:#fff;}